Subject: Ticket Assigned - late collection
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 11 Jun 2022 05:59:30 +0000

Hi Shehanah Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late collection roy                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  roy Bot:  Hi Roy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Agent:  Hi(roy), Thank you for contacting us. i am HESSA  How may I help you? Customer:  Ok Agent:  Hi(roy), Thank you for contacting us. i am HESSA  How may I help you? Customer:  Hello hessa Customer:  I have placed a return request for this order Customer:  6147222391 Customer:  No one picked up the package yet Agent:  Minutes please to be checked Customer:  Ok Agent:  We would like to inform you that a return request for order No. (6147222391) has been created on 03/06/22 and the request will be received by the transport partner Aramex within 4-7 working days. In the event that the returns are not received by the transportation partner Aramex within the specified time, please contact us again in order to serve you to the fullest. You can also track your return request via the Aramex website (www.aramex.com/track/shipments) with the tracking number (47518097233). Agent:  Do you have any other questions that I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Have a wonderful day. Bot:  Rate our Customer Service Agent Customer:  I didn’t receive your reply Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Agent Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6147222391 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Return request Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Refund Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  roy Bot:  Hi Roy ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Saudi Arabia Bot:   Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            01:54 PM, 08th Jun                     roy                    Ok           01:54 PM, 08th Jun                   Asmaa                   Hi roy, Good afternoon, My name is Asmaa, I will be happy to assist you.           01:54 PM, 08th Jun                     roy                    6147222391           01:56 PM, 08th Jun                     roy                    I have placed a return order to this order number           01:57 PM, 08th Jun                     roy                    Return request           01:57 PM, 08th Jun                     roy                    Hello           01:57 PM, 08th Jun                   Asmaa                   Thank you for sharing the order details. Please allow me a moment to check this for you.           01:57 PM, 08th Jun                   Asmaa                   Thank you for allowing me the time to check. I appreciate your patience.           01:59 PM, 08th Jun                   Asmaa                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             01:59 PM, 08th Jun                   Asmaa                   Is there anything else i can assist you with?           01:59 PM, 08th Jun                   Asmaa                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:01 PM, 08th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4468913